<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>商品一覧画面(管理者のみ)</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />


</head>

<body>

    <div class="col-sm-12 container row">

        <div class="col-sm-9 text-center" style="margin: 30px; padding: 30px;">
            <h1>商品一覧画面（管理者のみ）</h1>
        </div>
        <div class="col-sm-2" style="margin: 10px auto; padding-top: 30px auto; text-align: center;">
            <a href="#" class="btn-circle-3d-emboss" style="margin:0px auto; padding:0px auto;">ユーザー一覧</a>
        </div>
    </div>

    <table class="table table-striped col-sm-9 mx-auto" style="line-height:70px;">
        <thead>
            <tr>
                <th scope="col">商品ID</th>
                <th scope="col">商品名</th>
                <th scope="col">価格</th>
                <th scope="col"> 
                    <div align="right" style="padding-right: 70px;">
                    <a href="" class="btn btn--orange btn--cubic btn--shadow">商品を新規登録</a>
                    </div>
                </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">ID0001</th>
                <td>田中太郎</td>
                <td>1000円</td>
                <td>
                    <div style="text-align:center;">
                        <button type="button" style="width:100px;" class="btn3 btn-primary btn-lg">詳細</button>
                        <button type="button" style="width:100px;" class="btn4 btn-secondary btn-lg">更新</button>
                        <button type="button" style="width:100px;" class="btn5 btn-secondary btn-lg">削除</button>
                    </div>
                </td>
            </tr>
            <tr>
                <th scope="row">ID0002</th>
                <td>Jacob</td>
                <td>○○○○</td>
                <td>
                    <div style="text-align:center;">
                        <button type="button" style="width:100px;" class="btn3 btn-primary btn-lg">詳細</button>
                        <button type="button" style="width:100px;" class="btn4 btn-secondary btn-lg">更新</button>
                        <button type="button" style="width:100px;" class="btn5 btn-secondary btn-lg">削除</button>
                    </div>
                </td>
            </tr>
            <tr>
                <th scope="row">ID0003</th>
                <td>Larry</td>
                <td>○○○○</td>
                <td>
                    <div style="text-align:center;">
                        <button type="button" style="width:100px;" class="btn3 btn-primary btn-lg">詳細</button>
                        <button type="button" style="width:100px;" class="btn4 btn-secondary btn-lg">更新</button>
                        <button type="button" style="width:100px;" class="btn5 btn-secondary btn-lg">削除</button>
                    </div>
                </td>
            </tr>
        </tbody>
    </table>

</body></html>

